petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscSectionGetField

Get the subsection associated with a single field

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionGetField(PetscSection s, PetscInt field, PetscSection *subs)

### Input Parameters

| s | - The PetscSection Many br
| field | - The field number Many br

### Output Parameter

subs -The subsection for the given field Many br

Many br

### See Also

PetscSectionSetNumFields()

Level:intermediate
Location:src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages